@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-Black.woff') format('woff'),
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'),
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'),
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-Light.woff') format('woff'),
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'),
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'),
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'),
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}



html {
	height: 100%;
}

body {
	font-size: 15px;
	min-height: 100%;
	position: relative;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-white {
	color: #000;
	font-size: 16px;
	border-color: #fff;
	background-color: #fff;
	text-transform: uppercase;
	font-family: 'Poppins-Bold';
}

.btn-white:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

/**** Navbar Start ****/

.auto-nav {
	padding: 0;
	background-color: #fff;
	border-bottom: 1px solid #3da1c3;
}


.auto-nav .navbar-brand img {
  height: 100px;
	transition: all 0.3s ease-in;
}

.auto-nav .nav-item {
  margin-left: 15px;
}

.auto-nav .nav-item .nav-link {
  color: #3da1c3;
  font-family: 'Poppins-Medium';
}


.stickey-header {
	background-color: #fff;
}

.stickey-header .desktop-logo {
	margin-bottom: 10px;
    padding-bottom: 10px;
}

.stickey-header .desktop-logo img {
	height: 40px;
}

.stickey-header ul li a {
	color: #646464;
}

/**** Navbar End ****/

/**** Home Start ****/

/*.home-wrap {
  height: calc(100vh - 200px);
}*/


.main-header {
  height: 450px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-header:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
}

.main-header .content {
  margin-top: 110px;
}

.main-header .content h3 {
  color: #fff;
  font-size: 36px;
  font-family: 'Poppins-Medium';
}

.reg-number {
  padding: 20px;
  margin-top: 110px;
  border-radius: 10px;
  background-color: #fff;
}

.reg-number label {
    display: block;
    font-size: 15px;
    text-align: center;
    margin: 0 auto 10px;
    font-family: 'Poppins-Bold';
}

.reg-number .btn {
  margin: 0 auto;
  display: block;
  min-width: 190px;
}

.selling-steps {
  padding: 70px 0;
}

.selling-steps-details {
  text-align: center;
}

.selling-steps-details img {
  margin: 0 0 20px;
}

.site-footer {
  width: 100%;
  padding: 70px 0 30px;
  background-color: #d6d6d6;
}

.site-footer .footer-top {
  margin: 0 0 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #a5a5a5;
}

.site-footer .footer-logo {
  display: block;
  margin-bottom: 30px;
}

.site-footer .footer-logo img {
  height: 100px;
}

.site-footer .social-links li a {
    width: 30px;
    height: 30px;
    color: #3da1c3;
    display: block;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #fff;
}

.site-footer .social-links li a:hover {
  color: #fff;
  background-color: #3da1c3;
}

.footer-links h5 {
    color: #3da1c3;
    font-size: 22px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.footer-links ul {
    padding: 0;
    list-style-type: none;
}

.footer-links ul li a, .footer-links p, .footer-links a {
    color: #333;
    display: block;
    font-size: 18px;
    margin: 0 0 10px;
    font-family: 'Poppins-Regular';
}

.footer-links ul li a:hover, .footer-links a:hover {
    color: #a5a5a5;
}

.footer-links p {
    margin: 0 0 10px;
}

.site-footer p {
	margin: 0;
}

.site-footer .social-links {
  text-align: center;
}

p {
	font-size: 14px;
}

.mt-35 {
	margin-top: 35px;
}

.action-button {
  color: #fff !important;
	border-color: #3DA1C3 !important;
  border-radius: .25rem !important;
	background-color: #3DA1C3 !important;
  font-family: 'Poppins-Medium' !important;
}

.action-button:hover {
  color: #fff !important;
	border-color: #348aa7 !important;
	background-color: #348aa7 !important;
}

.form-group label {
	font-family: 'Poppins SemiBold';
}

.form-group .form-control {
	font-size: 15px;
}

.btn i {
	margin-left: 10px;
}

/*** Select Vehicle ***/

.middle input[type=radio] {
  display: none;
}

.middle input[type=radio]:checked + .box {
  background-color: #3da1c3;
}

.middle input[type=radio]:checked + .box span {
  color: white;
  transform: translateY(25px);
}

.middle input[type=radio]:checked + .box span:before {
  transform: translateY(0px);
  opacity: 1;
  color: #fff;
}

.middle .box {
  width: 80px;
  height: 80px;
  background-color: #fff;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  border: 2px solid #3da1c3;
}

.middle .box:active {
  transform: translateY(10px);
}

.middle .box span {
  position: absolute;
  transform: translate(0, 25px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 14px;
  user-select: none;
  color: #3da1c3;
}

.middle .box span:before {
  font-size: 1.2em;
  font-family: FontAwesome;
  display: block;
  transform: translateY(0px);
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: #3da1c3;
}

.middle .front-end span:before {
  content:"\f1b9";
}

.middle .back-end span:before {
   content:"\f207";
}

.middle p {
  color: #fff;
}

.middle p a {
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
}

.middle p span:after {
  content: "\f0e7";
  color: yellow;
  font-family: FontAwesome;
}

.custom-control-inline {
	padding-left: 0;
}

/*** Toggle Switch ***/

.switch {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 150px;
    height: 40px;
    text-align: center;
    margin: -10px 0 0 0;
    background: #00bc9c;
    transition: all 0.2s ease;
    border-radius: 25px;
  }

  .switch span {
    position: absolute;
    width: 20px;
    height: 4px;
    top: 50%;
    left: 50%;
    margin: -2px 0px 0px -4px;
    background: #fff;
    display: block;
    transform: rotate(-45deg);
    transition: all 0.2s ease;
  }

  .switch span:after {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 12px;
    margin-top: -8px;
    background: #fff;
    transition: all 0.2s ease;
  }

  .toggle-radio input[type=radio] {
    display: none;
  }

  .switch label {
    cursor: pointer;
    color: rgba(0,0,0,0.2);
    width: 60px;
    line-height: 40px;
    transition: all 0.2s ease;
  }

  label[for=yes] {
    position: absolute;
    left: 20px;
    top: 0;
    height: 20px;
  }

  label[for=no] {
    position: absolute;
    right: -20px;
  }

  #no:checked ~ .switch {
    background: #eb4f37;
  }

  #no:checked ~ .switch span {
    background: #fff;
    margin-left: -8px;
  }

  #no:checked ~ .switch span:after {
    background: #fff;
    height: 20px;
    margin-top: -8px;
    margin-left: 8px;
  }

  #yes:checked ~ .switch label[for=yes] {
    color: #fff;
  }

  #no:checked ~ .switch label[for=no] {
    color: #fff;
  }


/**** Owners Radio ****/

.input-group-text {
  color: #3DA1C3;
  font-size: 18px;
  background-color: transparent;
}

.prev-owners .list-inline-item:not(:last-child) {
    margin-right: 3px;
}

.select-owner {
    width: 68px;
    margin-left: 5px;
    margin: 0 0 10px;
}

.select-owner .option {
  background: #fff;
  width: 100%;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 10px;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 10px;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
}

.select-owner .option .dot{
  height: 15px;
  width: 15px;
  background: #d9d9d9;
  border-radius: 50%;
  position: relative;
}

.select-owner .option .dot::before{
  position: absolute;
  content: "";
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  background: #3DA1C3;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}

.select-owner input[type="radio"]{
  display: none;
}

.owner-number:checked:checked ~ .owner-select {
  border-color: #3DA1C3;
  background: #3DA1C3;
}

.owner-number:checked:checked ~ .owner-select .dot {
  background: #fff;
}

.owner-number:checked:checked ~ .owner-select .dot:before {
  opacity: 1;
  transform: scale(1);
}

.select-owner .option span {
  font-size: 14px;
  color: #808080;
}

.owner-number:checked:checked ~ .owner-select span {
  color: #fff;
}

.service-history .select-service {
  width:100%;
  margin: 0 0 10px;
}

.select-service .option {
  background: #fff;
  width: 100%;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 10px;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 10px;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
}

.select-service .option .dot{
  height: 15px;
  width: 15px;
  background: #d9d9d9;
  border-radius: 50%;
  position: relative;
}

.select-service .option .dot::before{
  position: absolute;
  content: "";
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  background: #3DA1C3;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}

.select-service input[type="radio"]{
  display: none;
}

.service-history .service-number:checked:checked ~ .service-select {
  border-color: #3DA1C3;
  background: #3DA1C3;
}

.service-history .service-number:checked:checked ~ .service-select .dot {
  background: #fff;
}

.service-history .service-number:checked:checked ~ .service-select .dot:before {
  opacity: 1;
  transform: scale(1);
}

.service-history .service-number:checked:checked ~ .service-select span {
  color: #fff;
}

.section-title {
  margin: 0 0 50px;
  text-align: center;
}

.section-title h3 {
  color: #3da1c3;
  font-size: 30px;
  margin: 0 0 15px;
  position: relative;
  text-transform: uppercase;
  font-family: 'Poppins-Bold'
}

.section-title h3:after {
  left: 0;
  right: 0;
  width: 70px;
  height: 2px;
  content: '';
  bottom: -15px;
  margin: 0 auto;
  position: absolute;
  background-color: #3da1c3;
}

.why-choose {
  padding: 0 0 70px;
}

.why-choose p {
  font-size: 18px;
  line-height: 30px;
}

.make-inquiry {
  padding: 70px 0;
}

/**** Home End ****/


/**** Book Now Start ****/

.inner-header {
  height: 300px;
  position: relative;
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.inner-header:before {
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.inner-header h3 {
  color: #fff;
  margin-top: 100px;
  font-family: 'Poppins SemiBold';
}

.booking-form {
  padding: 70px 0;
}

/**** Form Styles ****/

.steps {
  height: 650px;
  margin: 50px auto;
  position: relative;
}

.steps fieldset {
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 17px 41px -21px rgb(0, 0, 0);
  padding: 20px 30px;
  border-top: 9px solid #7B1FA2;
  box-sizing: border-box;
  width: 100%;
  /*margin: 0 10%;*/
  /*stacking fieldsets above each other*/
  position: absolute;
}

/*Hide all except first fieldset*/
.steps fieldset:not(:first-of-type) {
  display: none;
}

/*inputs*/
.steps label{
  color: #333333;
  text-align: left !important;
  font-size: 15px;
  font-weight: 200;
  display: inline-block;
}

.steps input, .steps textarea {
  outline: none;
  display: block;
  width: 100%;
  margin: 0 0 20px;
  padding: 10px 15px;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #837E7E;
  font-family: "Roboto";
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-wieght: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

.steps input:focus, .steps textarea:focus{
  color: #333333;
  border: 1px solid #7B1FA2;
}

.error1{
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  position: absolute;
  left: 525px;
  margin-top: -58px;
  padding: 0 10px;
  height: 39px;
  display: block;
  color: #ffffff;
  background: #e62163;
  border: 0;
  font-size: 14px;
  line-height: 39px;
  white-space: nowrap;

}

.error1:before{
  width: 0;
  height: 0;
  left: -8px;
  top: 14px;
  content: '';
  position: absolute;
  border-top: 6px solid transparent;
  border-right: 8px solid #e62163;
  border-bottom: 6px solid transparent;
}

.error-log{
    margin: 5px 5px 5px 0;
  font-size: 19px;
  position: relative;
  bottom: -2px;
}

.question-log {
  margin: 5px 1px 5px 0;
  font-size: 15px;
  position: relative;
  bottom: -2px;
  }

/*buttons*/
.steps .action-button, .action-button {
  width: 45% !important;
  background: #7B1FA2;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 0;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  display: block;
}

.steps .next, .steps .submit{
    float: right;
}

.steps .previous{
  float:left;
}

.steps .action-button:hover, .steps .action-button:focus, .action-button:hover, .action-button:focus {
  background:#9F2AD0;;
}

.steps .explanation{
display: block;
  clear: both;
  width: 540px;
  background: #f2f2f2;
  position: relative;
  margin-left: -30px;
  padding: 22px 0px;
  margin-bottom: -10px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  top: 10px;
  text-align: center;
  color: #333333;
  font-size: 12px;
  font-weight: 200;
  cursor:pointer;
}


/*progressbar*/
#progressbar {
  padding-left: 0;
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  width:100%;
  text-align: center;
}

#progressbar li {
  list-style-type: none;
  color: rgb(51, 51, 51);
  text-transform: uppercase;
  font-size: 9px;
  width: 20%;
  float: left;
  position: relative;
}

#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: white;
  border-radius: 3px;
  margin: 0 auto 5px auto;
}

/*progressbar connectors*/
#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: white;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
  background: #7B1FA2;
  color: white;
}

/**** Book Now End ****/

/**** About us Start ****/

.about-us {
  padding: 70px 0;
}

/**** About us End ****/


/**** How work Start ****/

.how-work {
  padding: 0 0 70px;
}

/**** How work End ****/

/**** Faqs Start ****/

.faqs {
  padding: 70px 0;
}

.faqs .card .card-header .btn-link {
  width: 100%;
  color: #333;
  text-align: left;
  font-family: 'Poppins-Medium';
}

.faqs .card .card-header .btn-link i {
  float: right;
  font-size: 26px;
  transition: all 0.3s ease-in;
}

.faqs .card .card-header .btn-link[aria-expanded="true"] i {
  transform: rotate(180deg);
}

/**** Faqs End ****/


/**** Contact Start ****/

.get-in-touch {
  padding: 70px 0;
}

.contact-logo img {
  height: 350px;
}

/**** Contact End ****/



/**** Login/Register Start ****/

.login-register {
  padding: 100px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/bg12-l.jpg');
}

.login-form {
  padding: 30px;
  margin: 50px 0;
  background-color: #fff;
}

.btn-blue {
  color: #fff;
  min-width: 180px;
  background-color: #3DA1C3;
}

.btn-blue:hover {
    color: #fff !important;
    border-color: #348aa7 !important;
    background-color: #348aa7 !important;
}

.login-register .tab-pane {
  margin-top: 30px;
  min-height: 215px;
}

.login-register .tab-pane .forgot-password {
  display: block;
  float: right;
  color: #348aa7;
  margin-top: 5px;  
}

.login-register .nav {
  border-bottom: 2px solid #3DA1C3;
}

.login-register .nav .nav-link {
  color: #3DA1C3;
  text-transform: uppercase;
  font-family: 'Poppins SemiBold';
}

.login-register .nav .nav-link.active {
  color: #fff;
  border: 2px solid #3DA1C3;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  background-color: #3DA1C3;
}

/**** Login/Register End ****/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .steps input, .steps textarea {
    outline: none;
    display: block;
    width: 100% !important;
  }

  .error1 {
    left: 345px;
    margin-top: -58px;
  }
}

@media (max-width: 991px) {
	.inner-header h1 {font-size: 42px;}
  .auto-nav .navbar-toggler span.lines {background-color: #3da1c3;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;transform: none;}
  .auto-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
  .auto-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
  .auto-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.steps {
      width: 100%;
      margin: 50px auto;
      position: relative;
    }

    #progressbar{
      display:none;
    }

    /*move error logs */
    .error1 {
      position: relative;
      left: 0 !important;
      margin-top: 24px;
      top: -11px;
    }

    .error1:before {
      width: 0;
      height: 0;
      left: 14px;
      top: -14px;
      content: '';
      position: absolute;
      border-left: 6px solid transparent;
      border-bottom: 8px solid #e62163;
      border-right: 6px solid transparent;
      }

    /*show hidden fieldsets */

    .steps {height: auto;}

    /*.steps fieldset:not(:first-of-type) {
      display: none !important;
    }*/

    .steps fieldset{
      position:relative;
      width: 100%;
      margin:0 auto;
      margin-top: 45px;
    }

    /*.steps .next, .steps .previous{
      display:none;
    }*/

    .steps .explanation {
      display:none;
    }

    .steps .submit {
      float: right;
      margin: 28px auto 10px;
      width: 100% !important;
    }

    .main-header {height: auto;padding: 20px 0;}
    .main-header .content h3 {font-size: 28px;}
    .reg-number {margin-top: 50px;}

    .section-title h3 {font-size: 24px;}

    .footer-links a {word-break: break-all;}
    ul.list-inline.social-links {text-align: center;}

    .why-choose .section-title {margin-top: 50px;}

    .toggle-radio{height: 50px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

.custom-control.custom-radio.custom-control-inline.mr-10 {
    margin-right: 48px;
    margin-left: 29px;
}
.ScrollStyle
{
    max-height: 350px;
    overflow-y: scroll;
}
.main_banner_image{
    background-image: url('/images/automotive/main-banner.jpg');
}
.booking_banner_image{
    background-image: url('/images/automotive/booking-banner.jpg');
}

.about_banner_image {
    background-image: url('/images/automotive/about-banner.jpg');
}

.how_it_works_banner_image{
    background-image: url('/images/automotive/how-it-banner.jpg');
}

.faq_banner_image{
    background-image: url('/images/automotive/faq-banner.jpg');
}

.contact_us_banner_image{
    background-image: url('/images/automotive/contact-banner.jpg');
}

label.error {
    color: red;
    margin-top: 7px;
}
